html, body {
	height: auto;
	min-height: 100%;
	margin: 0;
	padding: 0;
	border: 0;
	background-color: transparent;
	color: #000000;
	font-size: 100%;
	font-weight: normal;
	font-style: normal;
	font-family: arial, verdana, sans-serif;
	text-decoration: none;
	scroll-behavior: smooth;
}

body {
	background-color: #FFFFFF;
}
h1 {
	clear: both;
	line-height: normal;
	margin: 0;
	padding: 0 0 20px 0;
	font-size: 24px;
	font-weight: bold;
	text-align: left;
	color: #008d96;
}

.componentheading {
	clear: both;
	line-height: normal;
	margin: 0;
	padding: 0 0 20px 20px;
	font-size: 24px;
	font-weight: bold;
	text-align: left;
	color: #008d96;
}

.contentheading {
	clear: both;
	line-height: normal;
	margin: 0;
	padding: 0 0 20px 0;
	font-size: 24px;
	font-weight: bold;
	text-align: left;
	color: #008d96;
}

h2 {
	clear: both;
	line-height: normal;
	margin: -20px 0 0 0;
	padding: 20px 0 14px 0;
	font-size: 16px;
	font-weight: bold;
	text-align: left;
	color: #444444;
}

h3 {
	clear: both;
	line-height: normal;
	margin: -20px 0 0 0;
	padding: 20px 0 14px 0;
	font-size: 16px;
	font-weight: bold;
	text-align: left;
	color: #444444;
}

h4 {
	clear: both;
	line-height: normal;
	margin: -20px 0 0 0;
	padding: 20px 0 20px 0;
	font-weight: bold;
	text-align: left;
	color: #444444;
}

strong {
	font-weight: bold;
	font-style: normal;
	line-height: 150%;
	color: #444444;
}

.fb {
	font-weight: bold;
}

em {
	font-weight: normal;
	font-style: italic;
	line-height: 150%;
	color: #444444;
}

p,td,tr,div {
	margin: 0;
	padding: 0;
	line-height: normal;
}

td.fb {
	font-weight: bold;
	background-color: #F2F2F2;
        text-align: center;
}

td.fbp {
	font-weight: bold;
	background-color: #F2F2F2;
}

td.fbb {
	font-weight: bold;
	background-color: #DBDBDB;
        text-align: center;
}

ul {
	padding: 0;
	margin: 0 0 14px 0;
	padding: 0 0 0 30px;
	color: #444444;
	font-size: 14px;
	list-style: disc;	
	list-style-position: outside;
}

li {
	line-height: 150%;
}

ul.tick {
	list-style: none;
	padding: 0;
}

li.tick {
	background: url(../images/tick.jpg) no-repeat top left;
	background-position: 8px 3px;
	padding-left: 30px;
}

ul.download {
	list-style: none;
	padding: 0;
}

li.download {
	background: url(../images/download.jpg) no-repeat top left;
	background-position: 0px 7px;
	padding-left: 30px;
}

ul.latestnews_belowmain {
    list-style: none;
}

table tr, table td {
	vertical-align: top;
}

img {
	border: none;
	max-width: 100%;
	height: auto;
}

fieldset {
	margin: 0 0 10px 0;
	padding: 10px;
	border: 1px solid #E8EAF1;
}

hr {
	border: 0px;
	border-top: 1px solid #ccc;
}

label {
	line-height: 150%;
	color: #444;
	font-size: 14px;
}

address {
	font-style: normal;
}

/* @group Layout - Containers */

#bannerwrap {
	width: 100%;
	height: 142px;
	margin: 0;
	padding: 0;
	text-align: center;
	background: #a7e1f9 url(../images/sitelogobg.jpg) repeat-x top left;
	overflow: hidden;
}

#bannercontainer {
	width: 100%;
	max-width: 1000px;
	height: 143px;
	margin: 0 auto;
	padding: 0;
	background: url(../images/sitelogouccs.jpg) no-repeat top left;
}

#bannercontainer_en {
	width: 100%;
	max-width: 1000px;
	height: 143px;
	margin: 0 auto;
	padding: 0;
	background: url(../images/sitelogouccs_en.jpg) no-repeat top left;
}

.logocontainer1 {
display: block;
float: left;
width: 100%;
height: 45px;
}

.logocontainer1 a {
display: block;
float: left;
width: 340px;
height: 45px;
cursor: pointer;
}

.logocontainer23 {
display: block;
width: 330px;
height: 35px;
overflow: hidden;
white-space: nowrap;
}

.logocontainer2 {
display: inline-block;
width: 280px;
height: 35px;
}

.logocontainer2 a {
display: block;
float: right;
width: 165px;
height: 35px;
cursor: pointer;
}

.logocontainer3 {
display: inline-block;
width: 50px;
height: 35px;
}

.logocontainer3 a {
display: block;
float: left;
width: 50px;
height: 35px;
cursor: pointer;
}

#bannerleft {
	display: none;
}

#bannerright {
	display: none;
}

#navwrap {
	width: 100%;
	height: 50px;
	margin: 0;
	padding: 0;
	text-align: left;
	background: #ffffff url(../images/navbg.jpg) repeat-x top left;
	/* overflow: hidden; */
}

#navcontainer {
	width: 100%;
	max-width: 1000px;
	height: 50px;
	margin: 0 auto;
	padding: 0;
	background: url(../images/nav1000.jpg) no-repeat top left;
}

#nav {
	display: inline-block;
	float: left;
	box-sizing: border-box;
	max-width: 850px;
	height: 37px;
	margin: 0;
	padding: 0 0 0 10px;
}

#nav .moduletable_menu {
	clear: none;
	margin: 0;
	padding: 0;
}

#search {
	display: inline-block;
	float: left;
	box-sizing: border-box;
	max-width: 150px;
	height: 37px;
	margin: 0;
	padding: 0 0 0 15px;
}

#headerwrap_main {
	width: 100%;
	height: 320px;
	margin: 0 0 15px 0;
	padding: 0;
	text-align: center;
	overflow: hidden;
}

#headercontainer_main {
	width: 100%;
	max-width: 1000px;
	height: 305px;
	margin: 0 auto;
	padding: 0;
}

#headerwrap {
	width: 100%;
	height: 100px;
	margin: 0;
	padding: 0;
	text-align: center;
	overflow: hidden;
}

#headercontainer {
	width: 100%;
	max-width: 1000px;
	height: 100px;
	margin: 0 auto;
	padding: 0;
}

#header {
	text-align: center;
}

#bodywrap {
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
	text-align: center;
	overflow: hidden;
}

#bodycontainerbg {
	width: 100%;
	max-width: 1000px;
	height: auto;
	margin: 0 auto;
	padding: 0;
	background: url(../images/bodybg1000.jpg) repeat-y top left;
	overflow: hidden;
}

#bodycontainer {
	width: 100%;
	max-width: 984px;
	height: auto;
	margin: 0 auto;
	padding: 15px 8px 0 8px;
	background: url(../images/bodybgtop1000.jpg) no-repeat top left;
	overflow: hidden;
}

#breadcrumbcontainer {
	float: right;
	width: 100%;
	max-width: 984px;
	margin: 0;
	padding: 0;
	overflow: hidden;
}

#breadcrumb {
	float: right;
	width: 75%;
	box-sizing: border-box;
	max-width: 738px;
	margin: 0;
	padding: 0 20px 5px 20px;
	text-align: right;
	font-size: 11px;
	overflow: hidden;
}

#breadcrumb_left {
	float: left;
	width: 25%;
	box-sizing: border-box;
	max-width: 246px;
	margin: 0;
	padding: 0 0 5px 20px;
	text-align: left;
	font-size: 11px;
	overflow: hidden;
}

#breadcrumb div {
	display:inline;
}

#left {
	float: left;
	width: 25%;
	box-sizing: border-box;
	max-width: 246px; /* 229px; */
	height: auto;
	margin: 0;
	padding: 0 0 0 20px;
	font-size: 12px;
	text-align: left;
	color: #666666;
	white-space: nowrap;
	overflow: hidden;
}

#right {
	display: none;
	/*float: right;
	width: 100%;
	box-sizing: border-box;
	max-width: 229px;
	height: auto;
	margin: 0;
	padding: 0 15px 0 15px;
	font-size: 12px;
	text-align: left;
	color: #666666;
	overflow: hidden;*/
}

#body {
	float: right; /* float: left; if using #right insetad of #left*/
	width: 75%;
	box-sizing: border-box;
	max-width: 738px;
	margin: 0 0 20px 0;
	padding: 0;
	 /* border-right: 1px solid #E8EAF1; if using #right insetad of #left*/
	overflow: hidden;
}

#body_main {
	float: right; /* float: left; if using #right insetad of #left*/
	width: 100%;
	max-width: 984px;
	margin: 0 0 20px 0;
	padding: 0;
	 /* border-right: 1px solid #E8EAF1; if using #right insetad of #left*/
	overflow: hidden;
}

#bodydowncontainer {
	width: 100%;
	max-width: 984px;
	height: auto;
	margin: 0;
	padding: 0;
	overflow: hidden;
}

#body_down_left {
	float: left;
	width: 25%;
	box-sizing: border-box;
	max-width: 246px;
	margin: 0;
	padding: 0 0 0 20px;
	font-size: 14px;
	text-align: center;
	overflow: hidden;
}

#body_down_right {
	float: right;
	width: 75%;
	box-sizing: border-box;
	max-width: 738px;
	margin: 0;
	padding: 0 20px 0 20px;
	font-size: 14px;
	text-align: center;
	overflow: hidden;
}

#advert {
	width: 100%;
	max-width: 1000px;
	height: auto;
	margin: 0 auto 10px auto;
	padding: 0;
	overflow: hidden;
}

#footerwrap {
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
	text-align: center;
	/*background: #4d585e url(../images/footerbg.jpg) repeat-x top left;*/
	background: #fff url(../images/footerbg.jpg) repeat-x top left;
	overflow: hidden;
}

#footercontainer_home {		
	width: 100%;
	max-width: 1000px;
	height: auto;
	margin: 0 auto;
	padding: 0;
	overflow: hidden;
}

#footercontainer {
	width: 100%;
	max-width: 1000px;
	height: auto;
	margin: 0 auto;
	padding: 0;
	background: url(../images/footer1000.jpg) no-repeat top left;
	overflow: hidden;
}

#footer_left {
	float: left;
	width: 70%;
	box-sizing: border-box;
	max-width: 700px;
	margin: 0;
	padding: 35px 0 0 0;
	overflow: hidden;
}

#footer_right {
	float: right;
	width: 30%;
	box-sizing: border-box;
	max-width: 300px;
	margin: 0;
	padding: 35px 0 5px 0;
	overflow: hidden;
}

#copyright {
	float: left;
	width: 100%;
	box-sizing: border-box;
	max-width: 1000px;
	margin: 0;
	padding: 10px 0 15px 0;
}

/* @end */

/* @group Layout - Elements */

.search {
	margin: 8px 0 0 0;
	overflow: hidden;
}

#mod_search_searchword.inputbox {
	display: block;
	width: 100%;
	max-width: 120px;
	margin: 0 auto;
	padding: 1px 3px 2px 3px;
	color: #666666;
	background: #FFFFFF;
	border: 1px solid #DDDDDD;
}

#searchForm {
	clear: both;
	line-height: 150%;
	margin: 0 20px 20px 20px;
	padding: 10px;
	color: #444444;
	font-size: 14px;
	text-align: left;
	border: 1px solid #E8EAF1;
	overflow: hidden;
}

#searchForm .contentpaneopen {
	margin: 0;
	padding: 0;
	color: #444444;
	font-size: 14px;
	text-align: left;
}

#component-contact .contentpaneopen {
	font-size: 12px;	
}

#component-contact .inputbox {
	margin: 0 0 5px 0;
}

.contentpaneopen {
	/*display: block;*/
	clear: both;
	width: 100%;
	box-sizing: border-box;
	margin: 0;
	padding: 0 20px 0 20px;
	color: #444444;
	font-size: 14px;
	text-align: left;
}

.contentpaneopen img {
	display: inline;
	float: right;
	line-height: normal;
	margin: 0 0 0 10px;
	padding: 0;
	border: none;
}

.contentpaneopen .img_instr {
	display: inline;
	float: left;
	line-height: normal;
	margin: 4px 10px 0 0;
	padding: 0;
	border: none;
}


.contentpaneopen p {
	line-height: 150%;
	margin: 0 0 14px 0;
	padding: 0;
	color: #444444;
	font-size: 14px;
	text-align: left;
}

.contentpaneopen td {
        line-height: 150%;
	padding: 0;
	margin: 0;
}

.blog {
	margin: 0;
	padding: 0;
	color: #444444;
	font-size: 14px;
	text-align: left;
}

.blog .contentheading {
	margin: 0;
	padding: 0;
	color: #444444;
	font-size: 14px;
	text-align: left;
}

.blog .contentpaneopen {
	font-size: 14px;
}

.blog .contentpaneopen td {
}

.blog_more {
	margin: 20px;
	padding: 10px;
	color: #444444;
	font-size: 14px;
	text-align: left;
	border: 1px solid #E8EAF1;
}

.contentpane {
	line-height: 150%;
	margin: 0 0 20px 0;
	padding: 0 20px 0 20px;
	color: #444444;
	font-size: 14px;
	text-align: left;
}

#advert p {
	line-height: 140%;
	margin: 5px 0 5px 0;
	padding: 0;
}

.moduletable_advertlarge {
	display: inline;
	float: left;
	width: 100%;
	max-width: 560px;
	height: 170px;
	line-height: normal;
	margin: 0;
	padding: 16px 24px 12px 24px;
	color: #666666;
	font-size: 13px;
	text-align: left;
	background: url(../images/advertlargebg.jpg) no-repeat top left;
}

.moduletable_advertsmall {
	display: inline;
	float: left;
	width: 100%;
	max-width: 256px;
	height: 170px;
	line-height: normal;
	margin: 0;
	padding: 16px 24px 12px 24px;
	color: #666666;
	font-size: 13px;
	text-align: left;
	background: url(../images/advertsmallbg.jpg) no-repeat top left;
}

.moduletable_content {
	clear: both;
	width: 100%;
	box-sizing: border-box;
	margin: 0;
	padding: 0 20px 0 20px;
	color: #444444;
	font-size: 14px;
	text-align: left;
}

.moduletable_belowmain {
	float: left;
	width: 100%;
	max-width: 964px;
	margin: 15px 0 0 0;
	padding: 0;
	text-align: left;
	overflow: hidden;
}

.moduletable_belowleft {
	float: left;
	width: 100%;
	max-width: 598px;
	margin: 15px 10px 0 20px;
	padding: 0;
	text-align: left;
	overflow: hidden;
}

.moduletable_belowright {
	float: right;
	width: 100%;
	max-width: 325px;
	margin: 15px 20px 0 10px;
	padding: 0;
	text-align: left;
	overflow: hidden;
}

#copyright div {
	color: #b3b7bf;
	font-size: 12px;
}

/* @end */

/* @group Navigation Menus */

.menu-toggle-btn {
    display: none;
}

.moduletable_menu {
	clear: both;
	margin: 0 0 30px 0;
	padding: 0;
	overflow: hidden;
}

.moduletable_menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

.moduletable_menu li {
	display: inline;
	float: left;
	line-height: normal;
}

.moduletable_menu img {
	float: left;
	margin: 6px 0 0 0;
}

/* topsite */

#topsite {
	float: right;
	width: 100%;
	height: 50px;
	margin: 0 auto;
	padding: 0;
	text-align: right;
	font-size: 14px;
}

#topsite .moduletable, #topsite .moduletable_login {
	float: right;
	margin-right: 14px;
	padding: 3px 0 2px 0;
}

#topsite .moduletable .img_instr {
	display: inline;
	line-height: normal;
	margin: 0 4px 0 0;
	padding: 0;
	border: none;
}

.moduletable_topsiteinfo {
	height: 18px;
	line-height: 19px;
	text-align: right !important;
	float: right;
	margin-right: 8px;
	padding: 3px;
}

/* @end */

/* @group Main Navigation */

#active_menu_main {
	color: #89d4f3;
	text-decoration: none;
}

a.mainlevel_main:link, a.mainlevel_main:visited {
	display: block;
	float: left;
	width: 100%;
	max-width: 118px;
	height: 36px;
	line-height: 36px;
	margin: 0;
	padding: 0;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	color: #898989;
	border-right: 1px solid #EEEEEE;
}

a.mainlevel_main:hover {
	color: #89d4f3;
	text-decoration: none;
	background: #FAFAFA;
}

/* @end */

/* @group Left Navigation */

#active_menu_left:link, #active_menu_left:visited {
	color: #666666;
	font-weight: bold;
	text-decoration: none;
	font-weight: bold;
}

#active_menu_left:hover {
	color: #000000;
	text-decoration: none;
	/*background:url(../images/indent1.png) #FFFFFF no-repeat 1% center*/
	/*background: #FFFFFF;*/
	font-weight: bold;
}

a.mainlevel_left:link, a.mainlevel_left:visited {
	display: block;
	clear: both;
	width: 100%;
	max-width: 229px;
	height: 25px;
	line-height: 25px;
	margin: 0;
	padding: 2px 0 0 0;
	font-size: 13px;
	font-weight: normal;
	text-align: left;
	text-decoration: none;
	color: #009999;
	border-bottom: 1px solid #E8EAF1;
	overflow: hidden;
}

a.mainlevel_left:hover {
	color: #000000;
	text-decoration: none;
	background: #FFFFFF;
	font-weight: bold;
}

span.mainlevel_left {
	display: block;
	clear: both;
	width: 100%;
	max-width: 229px;
	height: 30px;
	line-height: 30px;
	margin: 0;
	padding: 4px 0 0 0;
	font-size: 13px;
	font-weight: normal;
	text-align: left;
	text-decoration: underline;
}

a.sublevel_left:link, a.sublevel_left:visited {
	display: block;
	width: 100%;
	max-width: 209px;
	height: 21px;
	line-height: 21px;
	margin: 0;
	padding: 3px 0 0 0;
	font-size: 12px;
	font-weight: normal;
	text-align: left;
	text-decoration: none;
	color: #009999;
	border-bottom: 1px solid #E8EAF1;
	padding-left:20px;
	background:url(../images/indent1.png) no-repeat 1% center;
	overflow: hidden;
}

a.sublevel_left:hover {
	color: #000000;
	text-decoration: none;
	font-weight: bold;
	background:url(../images/indent1.png) #FFFFFF no-repeat 1% center
	/*background: #FFFFFF;*/
}

/* @end */

/* @group Footer Navigation */

.moduletable_razrfooter {
	float: left;
	margin: -2px 0px 0px 0px;
	padding: 0 0 10px 40px;
	font-size: 11px;
	font-family: arial, verdana, tahoma;
	font-weight: bold;
	text-decoration: none;
}

.moduletable_menufooter {
	float: left;
	margin: 0;
	padding: 0 0 0 40px;
	font-size: 11px;
	font-family: arial, verdana, tahoma;
	font-weight: bold;
	text-decoration: none;
}

.moduletable_menufooter td {
	line-height: 23px;
        text-align: left;
}

.moduletable_menufooter a.mainlevel:link, a.mainlevel:visited, a.mainlevel:active {
	color: #D9DBDF;
}

.moduletable_menufooter a.mainlevel:hover {
	color: #444;
}

a.linkfooter:link, a.linkfooter:visited, a.linkfooter:active {
	color: #D9DBDF;/*#e16a26;*/
	text-decoration: none;
}

a.linkfooter:hover {
	color: #000000;
	text-decoration: underline;
}

/* @end */

/* @end */

/* @group Links */

a:link, a:visited, a:active {
	color: #b02e31;/*#e16a26;*/
	text-decoration: none;
}

a:hover {
	color: #444;
	text-decoration: underline;
}

a.readon:link, a.readon:visited {
	float: left;
	padding: 14px 0px 14px 18px;
	/*padding-left: 18px;*/
	font-size: 14px;
	background: url(../images/read.gif) no-repeat left 16px;
	text-decoration: none;
}

a.readon:hover {
	text-decoration: underline;
}

div.moduletable_topsiteinfo a:link, div.moduletable_topsiteinfo a:visited, div.moduletable_topsiteinfo a:active, div.moduletable_topsiteinfo a:hover {
	color: #000000;
}

a.order:link, a.order:visited, a.order:active {
        color: #444444;
        padding: 0px 15px 0px 0px;
        background: url(../images/sort.png) no-repeat top left;
        background-position: 3px 0px;
}

a.asc:link, a.asc:visited, a.asc:active {
        color: #444444;
        padding: 0px 15px 0px 0px;
        background: url(../images/sort0.png) no-repeat top left;
        background-position: 3px 0px;
}

a.desc:link, a.desc:visited, a.desc:active {
        color: #444444;
        padding: 0px 15px 0px 0px;
        background: url(../images/sort1.png) no-repeat top left;
        background-position: 3px 0px;
}

/* @end */

/* @group category text format */
.category {
	line-height: 150%;
	color: #666666;
	font-size: 11px;
	letter-spacing: 1px;
	text-decoration: none;
}

.contentdescription {
	line-height: 150%;
	color: #666666;
	font-size: 11px;
	letter-spacing: 1px;
	text-decoration: none;
}

.createdate {
	color: #999999;
	font-size: 11px;
}

.hits {
	color: #999999;
	font-size: 11px;
}

.details {
	padding-left: 18px;
	font-size: 14px;
	background: url(../images/read.gif) no-repeat top left;
}

.details:hover {
	text-decoration: none;
}

input, textarea {
	display: inline;
	clear: both;
	padding: 1px 3px 2px 3px;
	font-size: 14px;
	border: 1px solid #d6d6d6;
	border-left-color: #e4e4e4;
	border-top-color: #e4e4e4;
	background: #f4f4f4 url(../images/input.png) -3px -3px repeat-x;
}

select {
	font-size: 14px;
}

.moduletable_serv select {
	width: 100%;
	max-width: 229px;
	background: #F4F4F4;
	border: 1px solid #D6D6D6;
}

.moduletable_serv input {
	display: none;
}

button, .button {
	display: inline;
	clear: both;
	border: 1px solid #777;
	border-left-color: #e4e4e4;
	border-top-color: #e4e4e4;
	background: transparent url(../images/input.png) -3px -3px repeat-x;
	font-size: 12px;
	color: #666666;
	padding:2px 4px 2px 7px;
}

button:hover, .button:hover {
	border: 1px solid #d6d6d6;
	border-left-color: #777;
	border-top-color: #777;
	background: transparent url(../images/input.png) -3px -3px repeat-x;
	font-size: 12px;
	color: #000000;
	padding:2px 4px 2px 7px;
}

a.mailorder:link, a.mailorder:visited {
	display: inline;
	clear: both;
	cursor: default;
	border: 1px solid #777;
	border-left-color: #e4e4e4;
	border-top-color: #e4e4e4;
	background: transparent url(../images/mail_16.png) -3px -3px repeat-x;
	font-size: 12px;
	text-decoration: none;
	color: #666666;
	padding: 2px 8px 2px 28px;
}

a.mailorder:hover {
	border: 1px solid #d6d6d6;
	border-left-color: #777;
	border-top-color: #777;
	background: transparent url(../images/mail_16.png) -3px -3px repeat-x;
	font-size: 12px;
	text-decoration: none;
	color: #000000;
	padding: 2px 8px 2px 28px;
}

table.mailorderTable td {
	vertical-align: middle;
}

.modifydate {
	color: #808080;
	font-size: 11px;
}

.contentpaneopen .quote {
	display: block;
	clear: both;
	width: auto;
	height: auto;
	margin: 5px 0 25px 0;
	padding: 10px 10px 10px 10px;
	font-family: arial, sans-serif, verdana;
	font-size: 14px;
	font-style: italic;
	color: #666666;
	background: #fffdf6;
	border: 1px solid #DDDDDD;
}

.contentpaneopen .quote2 {
	/*clear: both;*/
	margin: 0 0 14px 0;
	padding: 0;
	font-family: palatino, georgia, times;
	font-size: 14px;
	font-style: italic;
	color: #666666;

}

.contentpaneopen .blockquote {
        display: block;
        margin: 10px 0;
        padding: 0;
        text-align: center;
	font-family: arial, sans-serif, verdana;
	font-size: 14px;
	font-style: italic;
	color: #666666;
}

.contentpaneopen .blockquote span.open {
	background: url('../images/SK1.jpg') no-repeat left top;
	display: inline-block;
	padding: 1px 0 0 30px;
}

.contentpaneopen .blockquote span.close {
	background: url('../images/SK2.jpg') no-repeat right top;
	display: inline-block;
	padding: 1px 30px 0 0;
}

.contentpaneopen .boxquote {
	display: block;
	float: right;
	width: 100%;
	max-width: 300px;
	height: auto;
	margin: 0 0 14px 10px;
	padding: 10px;
	font-family: arial, sans-serif, verdana;
	font-size: 14px;
	font-style: italic;
	color: #666666;
	background: #fffdf6;
	border: 1px solid #DDDDDD;
}

table.contentpaneopenin {
        border-collapse: collapse;
        border-spacing: 0;
}

table.contentpaneopenin td {
        border: 1px solid #DBDBDB;
        padding: 4px;
	vertical-align: middle;
	line-height: 150%;
}

.sectiontableentry1 td{
	line-height: 150%;
	margin: 0;
	padding: 5px;
	color: #444444;
	font-size: 13px;
}

.sectiontableentry2 td{
	line-height: 150%;
	margin: 0;
	padding: 5px;
	color: #444444;
	font-size: 13px;
}

.sectiontableheader {
	line-height: 150%;
	margin: 0;
	padding: 5px;
	color: #444444;
	font-size: 13px;
}

.sectiontableheader img{
	padding-left: 8px;
}

.small {
	line-height: 150%;
	color: #666666;
	font-size: 11px;
}

.smalldark {
	line-height: 150%;
	color: #000000;
	font-size: 11px;
}

.article_separator {
	/*display: none;*/
	display: block;
	width: 100%;
	max-width: 698px;
	font-size: 1px;
	height: 1px;
        margin: 5px 20px 20px 20px;
	padding: 0;
	background-color: #E8EAF1;
}

.article_separatormaincustom {
        display: block;
        clear: both;
	line-height: normal;
	font-size: 1px;
	height: 1px;
        margin: 0 0 10px 0;
	padding: 0;
	background-color: #E8EAF1;
}

.article_separatormain {
	display: none;
	/*display: block;
	width: 100%;
	max-width: 860px;
	font-size: 1px;
	height: 1px;
        margin: 20px 20px 20px 20px;
	padding: 0;
	background-color: #E8EAF1;*/
}

.article_separatorbelow {
	/*display: none;*/
	display: block;
	width: 100%;
	max-width: 698px;
	font-size: 2px;
	height: 2px;
        margin: 5px 20px 20px 20px;
	padding: 0;
	background-color: #E8EAF1;
}

.article_separatorbodydown {
	/*display: none;*/
	display: block;
	width: 100%;
	max-width: 944px;
	font-size: 2px;
	height: 2px;
        margin: 0;
	padding: 0;
	background-color: #E8EAF1;
}

.ya-share2 {
	margin: 0;
	padding: 4px 0 0 0;
}

.tool-tip {
	float: left;
	border: 1px solid #DDDDDD;
	padding: 10px 10px 10px 10px;
	background: #FFFDF6;
	max-width: 300px;
}

.tool-title {
	padding: 0;
	margin: 0;
	margin-top: -20px;
	padding-top: 20px;
	padding-bottom: 5px;
	background: url(../images/selector-arrow.png) no-repeat;
	font-family: arial, sans-serif, verdana;
	font-size: 14px;
	font-style: normal;
	color: #666666;
	font-weight: bold;
}

.tool-text {
	margin: 0;
	font-family: arial, sans-serif, verdana;
	font-size: 14px;
	font-style: normal;
	color: #666666;
}

.hasTip {
	border-bottom: 1px dashed;
	cursor: help;
	font-style: italic;
}
/* @end */

/* прячем технический чекбокс, выпадающее меню от пользователя */
.menu-checkbox-input {
	display: none !important;
}
div.customenu_mystyle a.menu-toggle-btn {
	display: none !important;
}

@media screen and (max-width: 979px) {
	#search {
		display: none !important; 
	}
	#nav {
		width: 100% !important;
		max-width: none !important;
	}
}

@media screen and (max-width: 768px) {
	#topsite .moduletable_login, #headerwrap_main, #breadcrumb_left, #left, .contentheadingbuttons, #body_down_left, #footer_left {
		display: none !important; 
	}
	div.customenu_mystyle a.menu-toggle-btn {
		display: inline-block !important;
	}
	div.customenu_mystyle a span.menu-toggle-btn {
		padding: 0 10px 0px 10px !important;
		height: 37px !important;
		line-height: 37px !important;
		width: 17px !important;
	}
	div.customenu_mystyle a.linkmobhide {
		display: none !important; 
	}
	div.customenu_mystyle a.linkbeforemobhide {
		background: none !important;
	}
	div.customenu_mystyle a span {
		width: auto !important;
	}	
	#navwrap {
		position: -webkit-sticky !important;
		position: sticky !important;
		top: 0 !important;
		width: 100% !important;
	}
	#left .moduletable_leftinf {
		margin: 0 0 0 -15px !important;
	}
	#breadcrumb, #body, #body_down_right {
		width: 100% !important;
		max-width: none !important;
	}
	#breadcrumb {
		padding: 0 20px 5px 10px !important;
	}
	.contentpaneopen, #body_down_right {
		padding: 0 20px 0 10px !important;
	}
	table.contentpaneopenin {
		hyphens: auto !important;
		overflow-wrap: break-word !important;
	}
	#footer_right {
		width: 100% !important;
	}
	#copyright  {
		padding: 10px 0 0 0 !important;
	}
	/* если кликнули по кнопке (чекбокс включился) — показываем меню */
	.menu-checkbox-input:checked ~ #left {
		display: table-cell !important;
		vertical-align: top !important;
		float: none !important;
		width: auto !important;
		max-width: none !important;
	}
	.menu-checkbox-input:checked ~ #body {
		display: table-cell !important;
		vertical-align: top !important;
		float: none !important;
	}
}
@media screen and (max-width: 568px) {
	#nav {
		overflow: hidden !important;
	}
	div.customenu_mystyle a.linkmobhide2, div.customenu_mystyle div.buttontext {
		display: none !important; 
	}
	div.customenu_mystyle a.linkbeforemobhide2 {
		background: none !important;
	}
	div.customenu_mystyle a span.menu-toggle-btn {
		padding: 0 10px 0px 10px !important;
	}
	div.customenu_mystyle a span {
		padding: 0 10px 0px 10px !important;
		height: 37px !important;
		line-height: 37px !important;
		width: 17px !important;
	}
	div.customenu_mystyle span.link_news::before {
		content: "\00A7";
	}
	div.customenu_mystyle span.link_comp::before {
		content: "\2616";
	}
	div.customenu_mystyle span.link_serv::before {
		content: "\2756";
	}
	div.customenu_mystyle span.link_qual::before {
		content: "\2605";
	}
	div.customenu_mystyle span.link_publ::before {
		content: "\2139";
	}
	div.customenu_mystyle span.link_cont::before {
		content: "\260E";
	}
	.contentpaneopen img[width="250"] {
		display: block !important;
		float: none !important;
		width: auto !important;
		margin: 0 auto 15px auto !important;
		clear: both !important;
	}
	.contentpaneopen p.pmobhide {
		display: none !important;
	}
	.contentpaneopen .boxquote {
		float: none !important;
		width: auto !important;
		max-width: none !important;
		margin: 5px 0 15px 0 !important;
	}
}